branch: master
files:
  fonts/ttf/SlacksideOne-Regular.ttf: SlacksideOne-Regular.ttf
  ofl.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
repository_url: https://github.com/ManiackersDesign/slackside.git
